LIKWID-SETFREQ(1)

NAME
likwid-setFreq - Mediator for likwid-setFrequencies(1) that performs the actual setting of CPU cores' frequency and governor.

SYNOPSIS
likwid-setFreq <coreId> <frequency> [<governor>]

DESCRIPTION
likwid-setFreq is a command line application that mediates the request from likwid-setFrequencies(1) because setting a CPU core's frequency and/or governor requires root privileges. This executable must be suid-root. likwid-setFreq works only with the kernel module acpi-cpufreq. The recent intel_pstate module does not allow to set fixed frequencies.

AUTHOR
Written by Thomas Roehl <thomas.roehl@googlemail.com>.

BUGS
Report Bugs on <https://github.com/RRZE-HPC/likwid/issues>.

SEE ALSO
likwid-setFrequencies(1)